.rub1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000033;
}
.rub2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000033;
	font-style: normal;
	font-weight: bold;
	text-align: justify;
}
.brod {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000033;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
}
.brodItalics {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000033;
	font-style: normal;
	font-weight: bold;
	text-align: justify;
}
.rub0 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000033;
	font-weight: bold;
}
.arrow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000033;
	text-align: right;
}
.brodArrow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000033;
	font-style: normal;
	font-weight: normal;
	text-align: right;
}
